SpriteLibrary
SpriteLibrary
SpriteLibrary
SpriteEventArgs Class
SpriteEventArgs Constructor
SpriteEventArgs Methods
SpriteEventArgs Fields

# SpriteEventArgs Constructor

Initializes a new instance of the SpriteEventArgs class

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.6 (1.0.0.6)
Syntax
C#
Copy

    public SpriteEventArgs()

See Also

#### Reference

SpriteEventArgs Class
SpriteLibrary Namespace